<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1743088670" ManualUpdate="1" CoreUpdate="0" Date="2025-03-27 18:17:50" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 20250327-nightly build 5279">
  <Info>- Do not use GetCurrentThreadVM function in native Squirrel functions
</Info>
</UpdateInfo>